<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="All Test Suite">
    <test verbose="2" preserve-order="true" name="C:/Users/Wa-Dawid P/IdeaProjects/TheInternetWebApp">
        <classes>
            <class name="TheInternet.tests.PageTests">
                <methods>
                    <include name="addRemovElements"/>
                    <include name="checkboxes"/>
                    <include name="ContextClick"/>
                    <include name="dropDown"/>
                    <include name="BasicAuth"/>
                    <include name="Inputs"/>
                </methods>
            </class>
        </classes>
    </test>
</suite>